MongoDB nativeHelper Remote Code Execution Exploit

This module exploits a vulnerability in MongoDB server. An arbitrary value passed as a parameter to the nativeHelper function in MongoDB server allows an attacker to control the execution flows to achieve remote code execution.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-1892
Product Version: 
2013 R1
Released Date: 
Monday, June 10, 2013 - 00:00